/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* #top #search-btn a {
    position: relative;
    left: -13rem;
}

#top #search-btn a::before {
    content: "SEARCH";
    font-family: 'Playfair Display';
    color: black;
    font-size: 15px;
    position: absolute;
    left: 1.7rem;
}

#top #nectar-user-account a {
    position: relative;
    left: -8rem;
}

#top #nectar-user-account a::before {
    content: "MY ACCOUNT";
    position: absolute;
    font-family: 'Playfair Display';
    font-size: 15px;
    color: black;
    width: 150px;
} */

#top .icon-salient-cart:before {
    content: url(https://devue.onlinetestingserver.com/alya/wp-content/uploads/2026/06/Frame.png);
    position: relative;
    top: -0.3rem;
}

h2.woocommerce-loop-product__title {
    font-family: 'Playfair Display';
    font-weight: 500;
    color: black;
    font-size: 20px;
}

bdi {
    font-family: 'Playfair Display';
    font-weight: 500;
    color: black;
    font-size: 22px;
}

span.woocommerce-Price-currencySymbol {
    position: relative;
    left: -0.5rem;
}

li.classic {
    position: relative;
}

/* #sec1 li.classic::before {
    content: "";
    width: 100%;
    height: 80%;
    position: absolute;
    background: #ffffff;
    left: 0;
    z-index: -9999;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
} */
.single-product button.single_add_to_cart_button.button.alt {
    width: 100% !important;
    border-radius: unset !important;
    text-transform: uppercase;
}
.single-product .yith-add-to-wishlist-button-block {
    width: 100%;
    padding: 13px 0px !important;
    border: 1px solid #9d1f20;
    text-transform: uppercase;
    margin-bottom: -10px !important;
/*     margin-top: -20px; */
}
.single-product .yith-add-to-wishlist-button-block a svg path {
    color: #9d1f20;
}

.single-product .yith-add-to-wishlist-button-block a span {
    position: relative;
    top: -8px;
}
.single-product .yith-add-to-wishlist-button-block a {
    text-align: center !important;
    margin: 0px auto !important;
    display: table !important;
    margin-bottom: -7px !important;
}
.single-product li.classic, .post-type-archive-product li.classic {
    padding: 5px 15px 30px !important;
    transform: rotate(0deg);
    width: 100%;
    margin: 0 auto;
    display: table;
    background: #ffffff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.single-product li.classic img, .post-type-archive-product li.classic img {
    aspect-ratio: 3 / 3.2;
}
.woocommerce-tabs.wc-tabs-wrapper.full-width-tabs {
    display: none !important;
}
.single-product li.classic h2.woocommerce-loop-product__title, .single-product span.price, .post-type-archive-product li.classic h2.woocommerce-loop-product__title, .post-type-archive-product span.price {
    text-align: center !important;
}
.woocommerce div.product form.cart div.quantity{
	display:none;
}
section.related.products h2:nth-child(1) {
    text-align: center;
    font-family: 'balcony';
    color: #980724 !important;
    font-size: 45px !important;
    font-weight: 500;
}

#top {
    border-bottom: 1px solid #E1D4CB;
}

p.woocommerce-mini-cart__empty-message {
    margin-top: -4rem;
}

/* Pure CSS Custom Cursor */
body,
* {
    cursor: url("https://devue.onlinetestingserver.com/alya/wp-content/uploads/2026/06/Vector.png") 16 16, auto !important;
}

body, *, a, button, input, select, textarea {
    cursor: url("https://devue.onlinetestingserver.com/alya/wp-content/uploads/2026/06/Vector.png") 16 16, pointer !important;
}

#page-header-bg h1 {
    font-family: 'balcony';
    font-weight: 500;
    font-size: 70px;
    position: relative;
}

#page-header-bg h1:before {
    content: "";
    width: 3%;
    height: 45%;
    position: absolute;
    background-image: url(https://devue.onlinetestingserver.com/alya/wp-content/uploads/2026/06/Vector.png);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 4.5rem;
    background-repeat: no-repeat;
}

/* single product page */
.woocommerce .woocommerce-breadcrumb {
    display: none;
}
.woocommerce.single-product h1.product_title.entry-title.nectar-inherit-default {
    font-size: 45px;
    font-family: 'Cormorant Garamond' !important;
    font-style: italic;
    color: #9d1f20;
}
.woocommerce-product-details__short-description {
    font-size: 22px;
    font-family: 'Cormorant Garamond';
    padding-right: 18%;
    line-height: 30px;
}
.woocommerce div.product_meta {
    display: none !important;
}
.woocommerce-product-details__short-description p {
    padding-bottom: 10px;
}

/* 																	<------------------------------Neww Css--------------------> */


#sec3 .cards {
    width: 50% !important;
    float: right !important;
}

a#btn1 {
    margin: 0;
    background: transparent !important;
    color: #9D1F20;
    font-family: 'Cormorant Garamond';
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #9D1F20;
    border-radius: unset !important;
    padding: 10px 0px;
    position: absolute;
    right: 8px;
    top: 40px;
    font-weight: 500;
}


#sec2 li.classic.product {
    padding: 15px 15px 15px !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    margin-bottom: 0;
}

#sec2 li.classic.product.type-product img {
    object-fit: cover;
    aspect-ratio: 4/4;
    width: 100%;
}

#sec2 li.classic.product.type-product.post-39 {
    transform: rotate(-2deg);
}

#sec2 li.classic.product.type-product.post-38 {
    transform: rotate(-2deg);
}

#sec2 li.classic.product.type-product.post-43 {
    transform: rotate(1deg);
}

#sec2 li.classic.product.type-product.post-42 {
    transform: rotate(2deg);
}

#footer1 ul li a {
    font-size: 18px;
    font-family: 'Cormorant Garamond';
    text-transform: uppercase;
    font-weight: 700;
    line-height: 3;
}

#footer1 ul li {
    list-style: none;
}

#footer1 ul {
    margin: 0;
    text-align: center;
}

#footer1 .vc_col-sm-3 {
    border-right: 1px solid #00000026;
}

#footer1 .vc_col-sm-3:last-child {
    border: unset;
}

#footer1 .vc_col-sm-3:first-child {
    border-right: unset;
}
#footer1 .scol ul li {
    display: inline-block;
    color: #9d1f20;
    margin-right: 20px;
}
#footer1 .scol ul li a {
    font-size: 30px;
}
#footer1 .vc_col-sm-3:nth-child(2):before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    background: #00000026;
    left: 60px;
}

#copyright .row-bg.viewport-desktop.using-bg-color {
    border-top: 1px solid #E1D4CB;
}

#sec1 .tcfgh h2 {
    text-align: left;
}

#sec1 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item.active-tab a {
    background: transparent;
    color: #9D1F20;
    border: unset;
}

#sec1 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    background: transparent;
    border: unset;
    color: #000000;
    padding-right: 30px;
}

#sec1 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a span {
    font-size: 20px;
    font-weight: 400 !important;
}

#sec1 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item:last-child a {
    padding-right: 0;
}

#sec1 li.classic.product {
    padding: 15px 15px 15px !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    margin-bottom: 60px;
}

#sec1 li.classic.product.type-product img {
    object-fit: cover;
    aspect-ratio: 4/4;
    width: 100%;
}

#sec1 li.classic.product.type-product.post-39 {
    transform: rotate(-2deg);
}

#sec1 li.classic.product.type-product.post-38 {
    transform: rotate(-2deg);
}

#sec1 li.classic.product.type-product.post-40 {
    transform: rotate(-2deg);
}

#sec1 li.classic.product.type-product.post-43 {
    transform: rotate(1deg);
}

#sec1 li.classic.product.type-product.post-42 {
    transform: rotate(1deg);
}

div#sec1 {
    padding-bottom: 0 !important;
}

#wk-sec .wk h2 {
    font-size: 60px;
    color: #9D1F20;
}

#wk-sec #r1 .vc_col-sm-3 .vc_column-inner {
    box-shadow: 0px 5.05797px 5.05797px rgba(0, 0, 0, 0.25);
    padding: 10px 10px 10px 10px;
}

#wk-sec #r1 .vc_col-sm-3:nth-child(1) .vc_column-inner,#wk-sec #r1 .vc_col-sm-3:nth-child(3) .vc_column-inner {
    transform: rotate(-1deg);
}

#wk-sec #r1 .vc_col-sm-3:nth-child(2) .vc_column-inner,#wk-sec #r1 .vc_col-sm-3:nth-child(4) .vc_column-inner {
    transform: rotate(1deg);
}



@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {
	
.off-canvas-menu-container {
    display: none;
}	
	
div#sec2 {
    padding: 20px 0 !important;
    text-align: center;
}
	
#sec2 .tc h2 {
	font-size: 45px;
	line-height: 55px;
}	

a#btn1 {
    position: unset;
    font-size: 16px;
    padding-bottom: 4px;
}

#sec2 li.classic.product {
    width: 90%;
    margin: 0 auto 20px;
}

#sec3 .cards {
    float: unset !important;
    margin: 0 auto;
    width: 70% !important;
}

div#footer1 {
    text-align: center;
    padding-bottom: 20px !important;
}

#footer1 .logo {
    margin: 0 auto;
    display: table;
}

#footer1 .vc_col-sm-3 {
    border: unset;
    margin-bottom: 0;
}

#footer1 .vc_col-sm-3:nth-child(2):before {
    display: none;
}	
	
#sec1 li.classic.product {
    width: 90%;
    margin: 0 auto 20px;
}	
	
#sec1 .tcfgh h2 {
    text-align: center;
}

#sec1 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    padding-right: 15px;
}

#wk-sec #r1 .vc_col-sm-3 .vc_column-inner {
    margin: 0 50px;
}	
.woocommerce-product-details__short-description {
    font-size: 20px;
    padding-right: 0;
    line-height: 25px;
}	
	
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}